package cn.iocoder.yudao.module.bpm.enums;

public enum MeetingReserveStatusEnum {

    WAITING("1", "未开始"),
    IN_PROGRESS("2", "进行中"),
    ENDED("3", "已结束"),
    CANCELED("4", "已取消");

    private final String status;
    private final String desc;

    MeetingReserveStatusEnum(String status, String desc) {
        this.status = status;
        this.desc = desc;
    }

    public String getStatus() {
        return status;
    }

    public String getDesc() {
        return desc;
    }
}
